# Module api_rt

- Description
- Function Index
- Function Details

API for using the routing table.

Copyright © 2015 Zuse Institute Berlin

Authors: Thorsten Schuett (`schuett@zib.de`).

## Description

API for using the routing table.

## Function Index

escaped_list_of_keys/1 |
get_evenly_spaced_keys/1 |
get_replication_factor/0 |

## Function Details

### get_replication_factor/0

    get_replication_factor() -> pos_integer()

### get_evenly_spaced_keys/1

    get_evenly_spaced_keys(N :: pos_integer()) -> [rt_chord:key()]

### escaped_list_of_keys/1

    escaped_list_of_keys(Keys :: [rt_chord:key()]) -> string()

Generated by EDoc, Feb 29 2016, 16:12:17.